<settings>
  <mirrors>
    <mirror>
      <id>zcunsoft-mirror</id>
      <name>Mirror Repository on repository.zcunsoft.com</name>
      <url>https://repository.zcunsoft.com/repository/maven-public</url>
      <mirrorOf>central</mirrorOf>
    </mirror>
  </mirrors>
</settings>
